@charset "utf-8";
/* CSS Document */

body ,form {
	font: 12px tahoma, arial, sans-serif;
	color: #5C5C5C;
	font-weight: regular;
	background-image:url(b_bkgd.jpg);
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center;
}

a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}

#container {
	padding-top:30px;
	/*border:solid 1px;*/
	width:800px;
	/*height:800px*/
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */	
}

.thrColFixHdr #header {
	/*border:solid 1px;*/
	background-image:url(logo2.png);
	margin: 0 auto;
	width:800px;
	height:300px; 
	vertical-align:bottom;
}
#space {
	border:dashed 1px
	margin: 0 100px;
	width:800px;
	height:25px
	/*padding- */
}

#middle {
	height:440px;	
}

h1,h2 {
	font: 12px tahoma, arial, sans-serif;
	color: #5C5C5C;
	font-weight: bold;	
}
h3,h4 {
	font: 14px tahoma, arial, sans-serif;
	color: #5C5C5C;
	font-weight: bold;	
}